Magick::distortImage Class Reference

`#include <STL.h>`

## Public Member Functions

| distortImage (const Magick::DistortMethod method_, const size_t number_arguments_, const double *arguments_, const bool bestfit_)
| distortImage (const Magick::DistortMethod method_, const size_t number_arguments_, const double *arguments_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 350 of file STL.h.

## Constructor & Destructor Documentation

## distortImage() [1/2]

Magick::distortImage::distortImage | ( | const Magick::DistortMethod | method_,
|  | const size_t | number_arguments_,
|  | const double * | arguments_,
|  | const bool | bestfit_
| ) |  |

Definition at line 305 of file STL.cpp.

## distortImage() [2/2]

Magick::distortImage::distortImage | ( | const Magick::DistortMethod | method_,
|  | const size_t | number_arguments_,
|  | const double * | arguments_
| ) |  |

Definition at line 315 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::distortImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 324 of file STL.cpp.

References Magick::Image::distort().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp